/* Localized versions of Info.plist keys */

CFBundleName = "EndNote 2025.3 Updater";
CFBundleShortVersionString = "22.3.0.22265";
CFBundleGetInfoString = "EndNote 2025.3 Updater (Build 22265),  Copyright © 2006-2026 Clarivate Analytics.  All Rights Reserved.";
NSHumanReadableCopyright = "EndNote 2025.3 Updater (Build 22265),  Copyright © 2006-2026 Clarivate Analytics.  All Rights Reserved.";
